@CHARSET "UTF-8";

/* THEME OPTIONS */

h3 {line-height:20px;}
.title {margin-top:5px;}
a, a:hover, a:visited {color: #980E0E;}

label {
	color: #5F726F;
	font-size: 10px;
	margin: 10px 0 -3px 0;
}

.selectedRow {
	background-color: blue;
	cursor: pointer;
}
		   
#DealerReturnHtml {
	display:none;
}

.btn-group {
	margin-top: -5px;
}

.dropdown-toggle {
	height: 23px;
	margin-top: 2px;
}

#blog_sidebar a.umenu_on {
	padding-left: 40px;
	background-color: #fff;
	background-image: url('/images/left_arrow.png');
	background-repeat: no-repeat;
	background-position: 0;
	margin-left: -40px;
	padding-left: 40px;
}


/* BOOTSTRAP OVERRIDES */
.btn-mini .caret {margin-top: -2px;}

.help-block {
	font-style: italic;
	font-size: .85em;
	color: #333333;
	margin-top: -7px;
}

.help-block cite {font-weight: bold;}

.nav-pills>.active>a, .nav-pills>.active>a:hover {
	color: #fff;
	background-color: #980E0E;
	font-weight: bold;
}

ul.nav-tabs>li.active>a {
	font-weight: bold;
	color: black;
	background-color: rgb(245, 204, 132);
}

.form-actions {background-color: transparent;}

.input-prepend {padding-bottom: 10px;}


/*RFQ Display Items */

@media screen {
	.close {opacity:.8;}

	.rfqCell,
	.rfqCell:hover {
		border: thin #CCCCCC solid;
		background: rgb(246, 248, 193);
	}
	
	.print {display:none;}
	div.userAddress {height: 100px;	}

}

@media print {
	.screen {display:none;}
	.rfqCell {background:none;}
}

div.userAddress {
	border-bottom: 1px dotted #acacac;
	padding-bottom: 20px;
		position:relative;
	width: 90%;
}

div.quoteHeader{
	float: right;
	position: absolute;
	top: 30px;
	left: 300px;
	font-size: 1.3em;
	font-weight: bold;
	color: #980E0E;
}
 	

.rfqPic {height: 100px;}

.rfqPicDiv {float:left; padding-right: 10px;}

.rfqMainDiv {clear:both;}

#rfqCell {background: rgb(246, 248, 193);}

.rfqFieldLabel {

	padding-bottom: 15px;
} 

.indentLabel{

	top: -13px;
	font-weight:bold;
	font-size: .75em;
	color: #777777;
}

.indentValue {
	padding-left: 5px;
	font-size: 1.1em;
	font-weight:bold;
}

.indent1 {
	padding-left: 15px;
}

#rfq_nav_list {
	position: relative;
	float: right;
}

div#altQuoteDiv>legend {padding-top: 20px;}

.userNote {margin-top: 45px;}

.userCompany {font-weight:bold;}

div.framePrint {float:right;}

/*Quote Listing*/

div#quoteList{position:relative;}

span.backLink {
	color:#980E0E;
	float:right;
	cursor:pointer;
	position: absolute;
	right: 0;
	top: 0;
}

span.backLink:hover {text-decoration:underline;}

#quoteHeaderCard {
	width: 400px;
	border: thin solid #DDDDDD;
	padding: 10px;
	margin-bottom:15px;
	background-color: rgb(253, 255, 210);
}

.selectable {cursor:pointer;}
.float{float:left;}

/*Quote Details*/

.dealerAddr{
	float:left;
	margin-left: 10px;
}

.dealerName{
	color:#980E0E;
	font-weight:bold;
	}
	
.attrOn {color:rgb(36, 53, 255);}
.attrOff {color:grey;}
.dealerAttr {
	font-size: .8em;
	padding-right: 15px;
		position:relative;
}

span.dealerAttr>span {
	display:none;
}

span.dealerAttr:hover>span {
    border: #c0c0c0 2px solid;
    padding: 5px 20px 5px 5px;
    display: block;
    z-index: 100;
    background: url(../images/status-info.png) #f0f0f0 no-repeat 100% 5%;
    left: 0px;
    margin: 10px;
    width: 250px;
    position: absolute;
    top: 10px;
    text-decoration: none
}

.dealerDetailsBar {
	margin: 15px 0;
	border-top: thin solid gray;
	border-bottom: thin solid gray;
	padding: 5px;
}

.dealerDetailsMore {
	float: right;
	color: rgb(190, 99, 99);
	font-size: .8em;
	width: 100px;
	line-height: 1em;
	margin-top: -15px;
}

.quoteAmount {
	font-size: 1.5em;
	margin-bottom: 15px;
}

.quoteDetailItem {padding-right: 25px;}

.quoteDetailDescLabel {
	display: block;
	margin-top: 5px;
	font-weight: bold;
}

.specNo{color:red;}
.specYes{color:black;}

#quoteFormTabs {margin-bottom:0;}

.action-bar {
	background-color: rgb(175, 58, 58);
	color: white;
	padding: 3px 10px;
	font-weight: bold;
	font-size: .9em;
	margin: 0 0 10px 0;
}

.action-bar>a {
	color:#ffffff;
	cursor:pointer;
	margin-right:20px;
}

.action-icons {
	float: right;
	font-size: 2em;
}

.action-icons i {
	cursor:pointer;
}

.help-inline {color:red;}